<div id="myass" />
<script src="https://cdnjs.cloudflare.com/ajax/libs/socket.io/2.1.1/socket.io.dev.js"></script>
<script>
  var socket = io('http://192.168.1.131:8099');
  socket.on('news', function (data) {
    console.log(data);
document.getElementById('myass').innerHTML += JSON.stringify(data);
    socket.emit('my other event', { my: 'data' });
  });
</script>
